<h4>Assigning a Test</h4>

<%= form_for :assignment,  url: staff_user_assignments_path do |f| %>
  <%= f.error_messages %>
  
  <div class="group">
    <%= f.label :"Test :" %>
    <%= f.collection_select :test_id, Test.where(archived: false).where("id IN (select test_id from sections)").order(:name),:id,:name %> 
  </div>

  <div class="group">
    <%= f.label :"Due Date :"%>
    <%= f.date_select :due_date %>
  </div>

  <div class="group" style="text-align: center;">
    <%= f.submit "Submit", class: "btn" %>
    <%= link_to 'Cancel', staff_user_path(params[:user_id]), class: "btn" %>
  </div>
  
<% end %>
